/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/
/* Fix dropdown styles */
.um-field-label label {
	display: initial;
}
.um-field .select2 .select2-selection__arrow,
.um-search-filter .select2 .select2-selection__arrow {
	transform: none;
}
.um-field .select2-container ul.select2-results__options,
.um-search-filter .select2-container ul.select2-results__options {
	margin: 0;
}
.um-field .select2-container--default .select2-selection--single .select2-selection__clear,
.um-search-filter .select2-container--default .select2-selection--single .select2-selection__clear,
.um-field .select2-container .select2-selection--single .select2-selection__rendered,
.um-search-filter .select2-container .select2-selection--single .select2-selection__rendered {	
	line-height: 38px;
	padding-bottom: 0;
	padding-top: 0;
}